@charset "UTF-8";
/* CSS Document */

body {
	background-color: #DCDCDC;
	background-image: url(images/bgnd.jpg);
	background-repeat: repeat-x;
	margin-top:0px
}
		
			#content2 {
			font-family:Verdana, Geneva, sans-serif;
			font-size:12px;
			color:#000;
			text-align:justify;}
			
			#content2 a {
				font-family:Verdana, Geneva, sans-serif;
				font-size:12px;
				color:#407fb4}	
			
			#content2 a:link {
				font-family:Verdana, Geneva, sans-serif;
				font-size:12px;
				color:#fff;
				text-decoration:underline}		
				
			#content2 a:hover {
				font-family:Verdana, Geneva, sans-serif;
				font-size:12px;
				color:#407fb4;
				text-decoration:underline}			
				
#lcontent {
	background-image:url(images/lcontent.jpg);
	background-repeat:repeat-y}	
	
#rcontent {
	background-image:url(images/rcontent.jpg);
	background-repeat:repeat-y}	
	
#content {
	background-color:#FFF}	
	
#footer {
	background-image:url(images/footer.jpg);
	background-repeat:}	
					

#footer2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff}
	
	#footer2 a {
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		color:#fff}	
	
	#footer2 a:link {
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		color:#fff;
		text-decoration:none}		
		
	#footer2 a:hover {
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		color:#F0a740;
		text-decoration:none}
		
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#F0A740}	
	
	h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#F0A740}	
	
	h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#0a4681}
		
#contentbgnd {
	background-image:url(images/content.jpg);
	background-repeat:repeat-y}

#leftcol {
	background-image:url(images/left.jpg);
	background-repeat:repeat-x;
	}
	
#rightnav { font-family:Verdana, Geneva, sans-serif;
			font-size:10px;
			color:#039;
			text-align:justify;
					
	
}

#form { font-family:Verdana, Geneva, sans-serif;
				font-size:12px;
				color:#ffffff;S
	}	
	
#Table_01 {
	margin-top:0px;
	}
	
ul
{
list-style-image: url('images/ul_list.gif');
}
		
	
	
				
		
		